{% extends 'base.html.twig' %}

{% block title %}Papier{% endblock %}

{% block body %}
    <h1>Papier</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ papier.id }}</td>
            </tr>
            <tr>
                <th>Assurance_voiture</th>
                <td>{{ papier.assuranceVoiture }}</td>
            </tr>
            <tr>
                <th>Carte_grise</th>
                <td>{{ papier.carteGrise }}</td>
            </tr>
            <tr>
                <th>Controle_tech</th>
                <td>{{ papier.controleTech }}</td>
            </tr>
            <tr>
                <th>Permis_conduire</th>
                <td>{{ papier.permisConduire }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('papier_index') }}">back to list</a>

    <a href="{{ path('papier_edit', {'id': papier.id}) }}">edit</a>

    {{ include('papier/_delete_form.html.twig') }}
{% endblock %}
